/* Styles de placements HTML5/CSS3 */

/* Styles globaux pour tinyMCE also */
HTML, BODY {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px;
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; 
	MARGIN: 0px; 
	FONT-size: 13px;
	font-family: verdana,arial,sans-serif; 
	background: #f2f0e4;
	HEIGHT: 100%;
}
body {background:url(../_local/brun_background-12.gif) repeat-x 0px -97px;}
/* tags classiques */
H1 {color:#996600; font-size:23px; font-weight:normal; margin:0px; margin-bottom:10px;}
H2 {color:#996600; font-size:13px; font-weight:bold; margin:0px; margin-bottom:5px;}
H3 {color:#6a713e; font-size:13px; font-weight:bold; margin:0px; margin-bottom:5px;}
P {margin:0;padding:0;FONT-size: 13px;}
TD {FONT-size: 13px;text-align:left;}
#td1c {margin:0;}
/* ancres */
A {TEXT-DECORATION: none;}
A:link{TEXT-DECORATION: none;}
A:visited {TEXT-DECORATION: none;}
A:hover {TEXT-DECORATION: underline;background-color:#f2f0e4;}
.aside A, A.wikl {COLOR: #364c8c; TEXT-DECORATION: none;border-bottom:1px dotted #7b8dc1;}
.aside A:link, A.wikl:link {COLOR: #364c8c; TEXT-DECORATION: none;}
.aside A:visited, A.wikl:visited {COLOR: #364c8c; TEXT-DECORATION: none;}
.aside A:hover, A.wikl:hover {COLOR: #3567EC; TEXT-DECORATION: none;border-bottom:1px solid #3567EC;background-color:#f2f0e4;}
/* echo : page concernee */
A.no {color:#996600;TEXT-DECORATION: none;}
A.no:link {TEXT-DECORATION: none;}
A.no:visited {TEXT-DECORATION: none;}
A.no:hover {TEXT-DECORATION: underline;}
.echapo {font-size:0.9em; color: #993300;}

/* palette de couleurs */
.coul1 {color:#3966bf;} /* bleu */
.coul2 {color:#996600;} /* sienne naturelle */
.coul3 {color:#f2f0e4;} /* sienne pastel */
.coul4 {color:#cc9900;} /* sienne claire */
.coul5 {color:#dad2a3;} /* sienne moyenne */
.coul6 {color:#6a713e;} /* verre sombre */
.coul7 {color:#364c8c;} /* wikl */
.coul8 {color:#ffcc00;} /* jaune or */
.coul9 {color:#f7f6eb;} /* sienne très clair */

/* styles de contenus */
.edito10box {margin:15px auto 5px auto;width:950px;height:237px;background:url(../_local/visuel-12c.jpg) no-repeat transparent; }
.edito10 {padding:20px;color:#996600; line-height:22px;font-size:1em; padding-left:650px; font-family:georgia,arial;height:185px;margin:0px; margin-bottom:10px;}
.head1img10 {margin-right:10px;margin-bottom:10px; }
.callej {border-left:5px solid #ffcc00;width:5px;font-size:5px;margin-bottom:2px;}
.strdate {color:#808080;font-size:10px;}	
.head210 {padding:8px;color:#996600;margin-bottom:5px;border-bottom:1px solid #f2f0e4;padding-bottom:5px; }
.separ {clear:left;height:10px;}
.lienCarnet {clear:left;text-align:center;BACKGROUND: url(../images/gouttebleue.jpg) white repeat-x top center;padding-top:8px;height:32px;font-size:13px;}
/* relArtTitre */
.relArtTitre {padding-left:10px;padding-bottom:4px; font-weight:bold;font-size:15px;color:#cc9900;margin-top:20px;margin-bottom:10px;margin-left:10px;margin-right:10px;}
.echoResume {BORDER-BOTTOM: #c0c0c0 1px solid;font-size:11px;margin:10px;margin-top:0px;padding-bottom:4px;}
.divResume {font-size:11px;margin:10px;margin-top:0px;padding-bottom:4px;line-height:16px;}
.citation {background:url('fond_citn.gif') no-repeat 0px 0px; text-align:center;margin:0; padding:7px;font-size:0.9em;}
.lami {font-size:11px;margin:4px; color:#364c8c;line-height:20px;}
.lcitation {font-family:georgia, verdana, arial;color:#996600;font-size:15px;}
.reference {color:#996600;font-size:11px;}
/*  */
.motRech {color:#ff6600;font-weight:bold;font-size:16px;}
.pj {background-color:#fce899}
.pv {background-color:#ccff66}
/* footer  : mini-plan site*/
#footer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px;PADDING-TOP: 2px;  
	MARGIN: 0px auto; 
	FONT: normal 10px verdana,arial,sans-serif; 
	COLOR: #cccc99;  
	TEXT-ALIGN: center;
	clear:left;
	/* border-top:1px solid #dad2a3; */
}

/* mentions légales */
#sign {
	clear:left;
	display:block;
	text-align:center;
	FONT: normal 11px verdana,arial,sans-serif; 
	padding-top:7px; padding-bottom:4px;
	/* border-top:1px solid #dad2a3; */
	margin-top:10px;
	margin-bottom:30px;
}
A.menuf {COLOR: #6a713e; TEXT-DECORATION: none;}
A.menuf:link {TEXT-DECORATION: none;}
A.menuf:visited {TEXT-DECORATION: none;}
A.menuf:hover {TEXT-DECORATION: underline;}
img.rss, img.vimeo {width:18px; height:17px; margin:0 4px 0 0;border:0; vertical-align:bottom;}
A.rss, A.vimeo, img.rss, img.vimeo {background:url(../images/simple-sprites.png) no-repeat; }
A.rss, A.vimeo { padding:2px 2px 2px 20px; }
A.rss, img.rss { background-position:0 0;}
A.vimeo, img.vimeo {background-position:0 -17px; }
A.accueil {background:url(../images/simple-sprites.png) no-repeat 0px -33px; padding:2px 2px 2px 20px; }
/* Plan de site */
.bplan {position:relative; width: 250px; display:inline-block; vertical-align:top; margin-right:20px;}
.rplan {font-size:1.1em;border-bottom:1px dotted #cdcbcb; margin:15px 0 3px 10px; padding:3px; font-weight:bold; display:block;}
.iplan {font-size:0.8em; margin-left:20px;}
/* Menu H defini dans MediaScreen*/
#menubtn, #menuback, #menuhome {display:none;}
#monmenu {font-family:  verdana, sans-serif; font-size: 1.1em; font-weight:normal; }
#monmenu ul.niveau1 {margin:0px; padding: 8px; color:#4d6811;}

#monmenu ul ul {display: none; position: absolute; margin:0px; padding: 0px;}

#monmenu ul.niveau1 li {display:inline; font-weight:bold;}
#monmenu ul.niveau1 li A{}
#monmenu ul.niveau1 li#menuecho {display:none;}

#monmenu ul.niveau2 {left: -10px; top: 26px;margin:0px; padding: 0px;padding-bottom:21px;border-top:1px dotted #cc9900;  text-align:left; background:url(../_local/brun_background-12.gif) 0 -98px  rgba(242,240,228,0.83);  border-bottom:3px solid #cdb561; border-bottom-right-radius:12px;font-size: 0.9em; box-shadow: 2px 2px 4px #b1b1b1;}
#monmenu ul.niveau2 li {width:200px;padding:10px;display: block; padding-bottom:0px;margin:0px; margin-right:0px; font-weight:normal;}
#monmenu ul.niveau2 li A{margin-right:0px; }

A.mpage{background: auto;border:1px solid transparent; display:block; color:#6a713e; padding-left:4px;} 
A.mpage:hover{background: #ccd8ea;border:1px solid #97add3; color:#996600;} 

#monmenu ul.niveau3 {left: 244px; top: -1px;}
#monmenu li {list-style-type: none; position: relative; padding: 5px; margin: 0px;}
#monmenu li a {text-decoration:none;}
#monmenu li:hover ul.niveau2, #monmenu li li:hover ul.niveau3, #monmenu li.sfhover ul.niveau2, #monmenu li li.sfhover ul.niveau3 {display: block}
#monmenu li.plus { background: top right url(fdroite.gif) no-repeat #fbfcfe; }
#monmenu input { background: #fbfcfe; margin:0;padding:0;font-size:11px;border:1px solid #AAAAAA;padding-left:4px;color:#808080;}
#monmenu form { display:inline;border:0;margin:0;padding:0;}

A.m {color:#6a713e;TEXT-DECORATION: none;} /* 4d6811 */
A.m:link {TEXT-DECORATION: none;}
A.m:visited {TEXT-DECORATION: none;}
A.m:hover {TEXT-DECORATION: none;color:#4d6811;background-color:transparent;}

/* menu_h */
DIV.separateur {border-bottom:1px solid #cdcdcd;margin-bottom:4px;}

/* AMIS */ 
#amilist {margin:0px;padding:0px;}
#amilist li{margin:1;padding:0;list-style:none;padding-bottom:2px;}
#amilist a{height:17px;display:block;font-size:13px; margin-left: 30px; color:#364c8c;  /* wikl */
	background: #ffffff; padding-left:4px;border:1px solid #ffffff;}
#amilist a:hover{background: #d6e9fd;border:1px solid #97add3;} 

#ami1,#ami2,#ami3,#ami4,#ami5,#ami6,#ami7,#ami8,#ami9,#ami10,#ami11  { background: url(imgspritesv.gif) no-repeat; }
#ami1  { background-position: 0 0; }
#ami2  { background-position: 0px -20px; }
#ami3  { background-position: 0px -40px; }
#ami4  { background-position: 0px -60px; }
#ami5  { background-position: 0px -80px; }
#ami6  { background-position: 0px -100px; }
#ami7  { background-position: 0px -120px; }
#ami8  { background-position: 0px -140px; }
#ami9  { background-position: 0px -160px; }
#ami10 { background-position: 0px -180px; }
#ami11 { background-position: 0px -200px; }

/* GLOSSAIRE (infobulle) */
#infobulle {
	position: absolute;
/*	visibility: hidden;*/
	display: none;
	z-index: 50;
	width: 220px;
	border: 1px dashed #d68005;
	padding: 10px;
	background-color: #FFFFEE;
	opacity: .93;
	filter: alpha(opacity=93);
	color:#003399;
	font-size:13px; 
}
#infobulle .msg strong {
	text-align: center;
	display: block;
	margin-bottom: 7px;
	padding-bottom: 4px;
	border-bottom: 1px solid #d68005;
}
#infobulle .msg {
	text-align: center;
}
#infobulle .conseil {
	margin-top: 8px;
	font-size:11px; 
	text-align: center;	
	color:#d68005;
}

#infobulle .mini {
	width:70px;
	margin-right:7px;
	margin-bottom:5px;	
	float:left;
}

A.glossaire:link {TEXT-DECORATION: none}
A.glossaire:visited {TEXT-DECORATION: none}
A.glossaire:hover {TEXT-DECORATION: none}
.glossaire {
	border-bottom: 1px dashed blue;
}
/* btns admin sur page */
span._adm {
	background-color:#f7f6eb;
	padding:0 4 0 4;
	font-size:11px;
	  /* for IE */
	  filter:alpha(opacity=50);
	  /* CSS3 standard */
	  opacity:0.50;
	}

#contenu_page 2, #contenu_page { WIDTH: 950px;  }
#chemin { display:block;
	FONT: normal 9px verdana,arial,sans-serif; 
	COLOR: #7d8dba; 
	margin-bottom:0px;margin-top:0px;
	padding-top:4px; padding-bottom:4px; padding-left:40px;
	height:15px;
}
#chemin UL, 
#chemin UL  LI {list-style-type:none; padding:0; margin:0; display:inline; }
#chemin UL LI {background:url(../images/fleche12.png) no-repeat right 2px; padding-right:8px; margin-right:4px;}
#chemin A {COLOR: #7d8dba; }
#contenu {
	FONT: normal 13px verdana,arial,sans-serif; 
	margin-bottom:20px;
	padding-top:20px; padding-left:20px; padding-right:10px;
}
.titre {margin-left:18px; padding-top:18px; padding-bottom:10px;}
.titreRubrique { color:#f0f0f0;font-size:21px;padding-top:7px;padding-left:0px;margin-left:10px;  }
.rubrdate {color:#7d8dba;font-size:10px; padding-left:20px; margin:-18px 0 20px 0;}
	
.chapo {
	font-size:15px;
	color: #993300;
	margin-left:5px; margin-bottom:20px; margin-right:35px;
	padding-bottom:8px; padding-top:0px; padding-left:13px;
	line-height:20px
	}
.chapo3 {COLOR: #993300;margin-top:5px;line-height:15px;}

P {
	line-height:18px;
	margin-top:5px;
	margin-bottom:15px;
	}
DIV {line-height:18px;}
#avis, 
#commentaires {
	margin-left:10px;
}
#avis, 
#commentaires, 
#connexes {
	width:250px;
	float:left;
	margin-top:20px;
	font-size:12px;
	line-height:14px;
	padding:5px;
}	
#avis {width:380px;}

.relArtTitre {padding-left:15px; padding-bottom:7px; font-weight:bold;color:#C0B77E;border-bottom:1px solid #ccff66;}
UL.relArtLink  {margin:0px; margin-left:20px; padding:0px;margin-top:10px;}
LI.relArtLink  {margin-bottom:4px; margin-left:20px; list-style-image: url(../images/carre2.gif); font-size:11px;}

.echoMesg {font-size:10px;line-height: 13px;BACKGROUND-COLOR: #f9f4aa;
	margin-top:4px;margin-left:17px;margin-bottom:7px;margin-right:5px;
	display:inline; padding-left:4px;padding-right:4px;}
.echoRep {color:#003366;font-size:10px;}	
.echoResume {background-color:#ffffff; BORDER-BOTTOM: #c0c0c0 1px solid;margin-bottom:3px;font-family:verdana;font-size:10px;padding:3px}

.cprght {background:url(../images/_copy.gif) no-repeat top left transparent;z-index:99;position:absolute;}

a.web, a.web:hover {
	background: url(../images/picto-web.gif) center left no-repeat;
	padding-left: 20px;
}

.twikl {COLOR: #993300; /* #3567EC; */
		padding-left:7px;padding-right:7px;padding-bottom:7px;padding-top:7px;
		margin-left:3px;margin-right:3px;
		font-weight:normal;line-height:16px;font-size:13px;
		/* background-color:#c3b980; */
		}
.pict-titre {font-size:10px;color:#808080;}		
.pict-detail {padding-left:40px;margin-top:10px;}
.pict-gal {font-size:11px; float:left; cursor:pointer;}
.pict-mosaic {margin:5px 1px 5px 1px; padding:7px;border-bottom:0px; }
.pict-BG {background-color:#f0eee8;border:1px solid #e4e1d5;}
.toc {margin-left:20px;margin-right:10px;}
.smodes {margin-top:20px;border:1px dotted #c3b980;background-color:#eeeeee;clear:left;}


UL.carnet-10 {padding: 0px; margin: 0px;}
UL.carnet-10 LI ,
.sousdoss-2 {float:left;padding:0;margin: 7px 7px 7px 0; color:#996600;line-height:16px; border:1px solid transparent; cursor:pointer; font-size:0.85em; }
.sousdoss-2 { width:48%;}
UL.carnet-10 LI { width:40%;display:inline-block;max-height:150px;}
UL.carnet-10 LI:hover,
.sousdoss-2:hover {background: #dbe3f0;border:1px solid #97add3;}
UL.carnet-10 LI>A.wikl ,
.sousdoss-2>A.wikl { color:#1b4483; font-size:1.2em; font-weight:bold; }
UL.carnet-10 LI>IMG,
.sousdoss-vign {float:left; margin-right:10px;border:0px; max-height:120px;}
.sousdoss-3 {margin-left:17px;margin-bottom:7px}


.toc-1 {float:right;width:163px;margin-left:15px;background-color:#fcf9d3;}
.toc-2 {background: url(../images/toc-fond.gif) repeat-x left top;}
.toc-3 {text-align:center;color:#993300;font-size:11px;padding-bottom:7px;}
.toc-4 {PADDING-LEFT: 17px;margin-left:5px;margin-bottom:7px;}

.carnet-resu {clear:left;margin-top:25px;margin-left:30px;}

UL.carnet2 {}
LI.carnet2 {clear:left;margin-top:12px;font-size:13px;color:#003366;margin-bottom:15px;padding-top:10px; list-style-image: url(../images/bul_verte.gif);}
LI.carre2 {clear:left;margin-top:2px;font-size:13px;color:#003366;margin-bottom:15px;padding-top:0px; list-style-image: url(../images/carre.gif);}
LI.carre3 {clear:left;margin-top:2px;font-size:13px;color:#003366;margin-bottom:15px;padding-top:0px; list-style-image: url(../images/picto-stop.gif);}
LI.ei {clear:left;margin-top:2px;font-size:13px;color:#003366;margin-bottom:15px;padding-top:0px; list-style-image: url(../memo/form1/ei1.gif);}

.illustr {
	float:left;
	font-family:verdana;
	font-size:9px;
	color:#339900;
	text-align:center;
	margin-right:10px;
	margin-top:5px;
	background-color:#f0eee8;
	padding:5px;
}

/* palette couleurs base et demi */
.base1 {color:#364c8c;}  /* bleu foncé */
.base2 {color:#006600;}  /* vert foncé */
.base3 {color:#ffcc00;}  /* jaune */
.base4 {color:#993300;}  /* brique */
.base5 {color:#339900;}  /* vert moyen */
.base6 {color:#ff6600;}  /* orange */
.base7 {color:#3366cc;}  /* bleu moyen */

.demi1 {color:#ffff33;}  /* jaune clair */
.demi2 {color:#ccff66;}  /* vert clair */
.demi3 {color:#f9f4aa;}  /* ocre clair */
.demi4 {color:#003366;}  /* bleu clair */

/* section à laisser à la fin */
@media print{ 
	#chemin,
	#Echo ,
	#outil ,
	#avis ,
	#commentaires5,
	#connexes 5{ display:none;}
 }
 
 /* tableau caracts */
.tableau {border-collapse:collapse; margin-bottom:5px;}
.tableau TD {padding:2px;border-bottom:1px solid #dad2a3; color:#7b7b3e; font-size:0.8em; }
.tableau TR:nth-child(odd) {background-color:#f2f0e4;}
.tableau TR:nth-child(even) {background-color:#fff;}
/* .TDbis {background-color:#f2f0e4;} */
.tableau caption {font-size:0.8em; font-weight:bold; color:#cc9900;border-bottom:1px solid #dad2a3;}
 /* podcast2 */
.pod_contenti {width:365px;background: #eaecf6;float:left;margin-left:10px;margin-bottom:10px;margin-right:10px;}
.pod_content  {width:365px;background: #eaecf6;float:left;margin-left:10px;margin-bottom:10px;}
.pod_visueli {padding-left:100px;}
.pod_visuel  {}
.pod_textei  {padding:8px;color:#cc9900;height:100%;font-size:11px;}
.pod_texte  {padding:8px;background-color:#dad2a3;height:100%;}
.pod_titre  {font-weight:bold;border-bottom:1px solid #dad2a3;color:#cc9900;margin-bottom:7px;padding-bottom:4px;}
.pod_date   {width:auto;color:#dad2a3;font-size:9px;float:right;text-align:right;margin-right:2px;}
b.rtop, b.rbottom{display:block;background: #FFF}
b.rtop b, b.rbottom b{display:block;height: 1px;
    overflow: hidden; background: #eaecf6}
b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}

/* 2 colonnes */
DIV.grid2col {width:100%;}
DIV.grid1col {width: 100%; display: block; clear: both;}
DIV.column { width:47%; }
.column.first  strong, .column.first b, .column.last  strong, .column.last b, .grid1col  strong, .grid1col b { color:#8c5f00; }
.column.first { float: left; }
.column.last { float:right; width:47%; padding-right:20px;}

/* formulaire Echo */
.formMot { font-family: Arial;font-size: 11px;color: #996600;
	padding:12px; text-align:left;
	}
.btnMot {color:#bb5e00; font-weight:bold;} 
#commentaires2 {width:560px; margin-left:30px; float:left;}
#connexes2 {margin-left:30px; float:left; width:300px;}
TEXTAREA.t {
	font-family: verdana;
	font-size: 14px;
	color: #4e7abe;
	background-color: #f6f5ee;
	border:1px solid #dad2a3;
	width: 90%;
	padding:10px;
	line-height:16px;
	margin-top:5px;
}
INPUT.t {
	font-family: Arial;
	font-size: 12px;
	color: #996600;
	background-color: #f6f5ee;
	border:1px solid #dad2a3;
	padding:3px;
}
#e_pseudo, #e_mesg, #e_email {color:e80000;font-size:12px;}
#fecho {background:url(../images/degrbleu.jpg) repeat-x #f3f3eb; border:2px dotted #dad2a3; margin-left:10px; margin-bottom:15px;}
#fecho SPAN {color:#ff8000;}
.lab {color:#645039; font-size:12px;text-align:left;font-family:georgia,arial,verdana;}
A.m {color:#368521;TEXT-DECORATION: none;} /* fbfcfe */
A.m:link {TEXT-DECORATION: none;}
A.m:visited {TEXT-DECORATION: none;}
A.m:hover {TEXT-DECORATION: none;color:#4d6811;background-color:transparent;}

/* newLightBox */
#lbx_overlay {position:fixed;z-index:50;top:0px;left:0px; height:100%!important; width:100%!important; background-color:rgba(7,7,7,0.86);  display:none;}
#lbx_container {position:fixed; z-index:52;top:5%; left:50%; margin-top:0; width:auto; height:auto; background-color:#f5f5f5; MIN-WIDTH: 200px; MIN-HEIGHT: 200px; display:none;  box-shadow: 6px 6px 17px #000000;border-bottom-right-radius:40px; border:7px solid #f5f5f5;}
#relImg {position:relative; width:100%; height:auto; min-height:50px; }

#relTxt {position:relative;  height:auto; font-size:15px; font-weight:bold; color:#996600; padding:10px 2px 2px 6px; box-shadow:inset 0px 5px 14px #e8e8d0; margin-right:2px;}
.relTxt { margin-left:0px;  margin-right:2px; background-color:transparent;max-width:100%;}
.relTxtP { margin-left:7px;  margin-right:0px; background-color:#f5f5f5; max-width:300px;}  /* Portrait */

#relDesc {position:relative;  min-height:20px;height:auto; color:#858350;  font-size:0.8em;}
.relDesc { margin-left:0px; padding:10px 5px 10px 6px;border-bottom-right-radius:0;background-color:transparent;}
.relDescP {margin-left:7px;padding:10px 2px 20px 6px;border-bottom-right-radius:40px;background-color:#f5f5f5;}  /* Portrait */

#relDesc SPAN {float:right; margin-right:40px; background-color:#d0cfb3;color:white;border-radius:4px; }
#relLeft,#relRight {position:absolute; top:0px; display:none;}
#relLeft {left:-35px; background:url(../images/fleches.png) -55px 0px no-repeat; width:30px; height:100px;}
#relRight {right:-35px; background:url(../images/fleches.png) 0px 0px no-repeat;  width:30px; height:100px;z-index:206;}
#relLeft:hover {background-position:-85px 0; cursor:pointer;} 
#relRight:hover {background-position:-26px 0; cursor:pointer;} 
#relLoader {position:absolute; top:0px;left:0px; background:url(../images/ajax-loader.gif) no-repeat 50% 50%; width:100%; height:100%;}
#relClose {position:absolute; top:-20px;left:50%; cursor:pointer; background:url(../images/x.png) no-repeat; width:30px; height:30px;}

/* scriptiny Slider */
#stoverlay {position:fixed;top:0px;left:0px; height:100%!important; width:100%!important; background-color:rgba(7,7,7,0.86); display:none; z-index:199;}
#wrapper {width:980px; margin:75px auto}
.sliderbutton {float:left; width:32px; padding-top:200px}
.sliderbutton img {cursor:pointer}
.sliderbutton img:hover {background:#4e6adc}
#slider {float:left; position:relative; overflow:auto; width:900px; height:500px; border:1px solid #fff; background:#dedebe; box-shadow: 6px 6px 17px #000000;}
#slider ul {position:absolute; list-style:none; top:0; left:0;margin:0;padding:0;}
#slider li {float:left; width:900px; height:500px; padding-right:10px; cursor:pointer;}
.pagination {list-style:none;height:25px;margin-left:-320px; position:relative;left:50%;top:5px;display:block;}
.pagination li {float:left; cursor:pointer; padding:5px 8px; background:rgba(180,180,107,0.5); border:1px solid #999; margin:0 4px 0 0; text-align:center; color:#222;font-family:verdana, arial; font-size:12px; min-width:60px;}
.pagination li:hover {background:#3c8474; border:1px solid #4e6adc; color:#000}
li.current {border:1px solid transparent; background:rgba(216,216,170,0.2);color:#f0f0f0;}
li#contenty {width:880px; height:500px; padding:15px 28px 15px 28px}
#contenty h1 {font:33px Georgia,Arial; margin-bottom:15px; color:#036}
#contenty p {font:14px Georgia,Arial; margin-bottom:15px; color:#036; max-width:350px; }
#slider LI LI SPAN {position:relative; bottom:20px; left:0px;color:#ffeb9b; background-color:rgba(27,27,27,0.70); padding:5px; }
#slider LI H1, #slider LI P {position:relative; left:35px;font-family:Georgia,Verdana,Arial;color:#f9f9f2;}
#slider LI H1 { bottom:460px; font-size:33px; font-weight:normal;text-shadow:1px 1px 7px #000000; }
#slider LI P {  bottom:450px;font-size:16px;max-width:350px;line-height:22px;}
#slider LI P.col2 { left:450px; } 
#slider DL.v-plnscp {position:relative; top:-450px; left:35px; z-index:90;}
#slider DL.v-plnscp DT { float:left; width:120px; margin-right:12px;}
#slider DL.v-plnscp DT SPAN { position:relative; bottom:20px;left:0; color:#ffeb9b; background-color:rgba(27,27,27,0.65); padding:0 5px 0 5px; font-size:12px; font-family:verdana,arial; height:18px;}
#slider DL.v-plnscp DT IMG {width:100%!important; border:1px solid #dedebe;box-shadow: 6px 6px 7px #202020; }
#slider DL.v-plnscp DT:hover {width:200px;}
/* label avec triangle */
.lbltriangle {
	border: 1px solid rgba(232,232,208, 0.5);
	height: 15px;
	padding:2px 7px 2px 7px;
	position: relative; 
	width:auto;display:inline;
	margin-left:20px;
	color:#7fe12f;
	background-color:#756e4a;
	border-radius:4px;
	text-align:center; font-family:verdana,arial;font-size:12px;
	}
.lbltriangle:before {
	content: ' ';
	height: 0;
	position: absolute;
	width: 0;
	border: 8px solid transparent;
	border-top-color: rgba(117,110,74,1);
	left: 50%;
	top: 100%;
	margin-top: 0px;
}
/* vue Liste */
.vueliste {width:100%; }
.vueliste TH {padding:2px;  padding-left:4px;font-size:0.8em;font-weight:bold;text-align:left;color:#996600;}
.vueliste TH {background:url(../images/fond-bleu.jpg) top left;}
.vueliste TD.NOB,
.vueliste TD {padding:2px; padding-left:4px;font-size:0.8em; vertical-align:top;}
.vueliste TD {border-bottom:1px solid #dedebe; }
.vueliste TD.NOB {border-bottom:1px solid transparent; }
.vueliste TR.B:nth-child(even) {background:#fff;}
.vueliste TR.B:nth-child(odd) {background:#f9f9f2;}
.vueliste TR.B:hover {background:#ffffb9;}
.vueliste TD.grp { font-weight:bold; color:#3366cc; background:white;font-size:0.85em; padding-left:0;padding-top:7px;border-bottom:1px solid transparent; }
.vueliste DIV.desc { color:#808080; padding:5px; background:#f7f7ee;max-width:500px;}

/* flags */
.flag {
	width: 16px;
	height: 11px;
	background:url(../images/flags.png) no-repeat
}
.flag.flag-ad {background-position: -16px 0}
.flag.flag-be {background-position: -48px 0}
.flag.flag-ch {background-position: -64px 0}
.flag.flag-de {background-position: 0 -11px}
.flag.flag-es {background-position: -48px -11px}
.flag.flag-fi {background-position: -64px -11px}
.flag.flag-fr {background-position: 0 -22px}
.flag.flag-gb {background-position: -16px -22px}
.flag.flag-hr {background-position: -48px -22px}
.flag.flag-it {background-position: 0 -33px}
.flag.flag-lu {background-position: -16px -33px}
.flag.flag-nl {background-position: -32px -33px}
.flag.flag-pt {background-position: 0 -44px}

/* tags */
.tags { clear:both; background-color:#f7f6eb;padding:4px; background:url(../images/simple-sprites.png) no-repeat 4px -74px  #f5f4e9; padding-left:24px; font-size:11px; margin-top:5px;}
.tags UL, .tags LI {display:inline;margin:0;padding:0;}
.tags LI {list-style-type: none;width:auto; background-color:#e9e9f3; border-radius:3px; border:1px dotted #e0deb1; font-size:11px; padding:0 3px 0 3px; margin-right:3px;}
.tags A {text-decoration:none;}

/* Suggest */
span.suggestions {
	background-color: #e4dec0;
	overflow: hidden;
	padding:0;
	margin:0;
	text-align:left;
}
span.suggestion,
span.selected-suggestion {
	border: 0;
	background-color: #e4dec0;
	font-weight: bold;
	height: 18px;
	padding-left:7px;
	overflow: hidden;
}
span.selected-suggestion,
span.selected-suggestion span.match {    
	background: #006699;
	color: white;
	cursor: pointer;
}
span.match {    
	text-decoration: underline;
	font-weight: normal;
}
span.no-match {
	font-weight: bold;
	color: #0000FF;
}

/* tags sociaux */
.rating {background:url(../images/simple-sprites.png) no-repeat 0 -170px; display:inline-block; width:150px; height:16px;}
.rating>span.r {color:transparent; background:url(../images/simple-sprites.png) no-repeat 0 -185px;display:inline-block; height:16px;}
.rating>span.c {color:#c2d2b0; font-size:11px; float:right;}
.rating>span.c:before {content:' - ';}
.rating>span.c:after {content:' avis.';}
.auteur {background:#EAEAD5; border-radius:5px; padding:15px; color:#5c5c2e; float:right; width:290px;}
.auteur .nom {color:#3366cc ; font-weight:bold;font-size:1.1em;display:block; margin-bottom: 4px;}
.auteur .texte {color:#424222;  margin-top:5px;font-size:0.86em;display:block;}
.auteur .date {color:#919191; font-weight:normal;font-size:0.8em;display:block; }
.auteur .date:before {content:'Ami depuis le ';} 
.auteur IMG {float:left; max-width:90px; border:0; margin-right:7px;}
.post, .reply {color:#424222;  margin-bottom:2px;font-size:0.86em;}
.post {background:white; border-radius:5px; padding:10px;max-width:550px; margin-top:10px; border-top:1px dotted #d6dcf5; }
.reply {background:#f7f4ea;padding:5px;  margin-left:55px;max-width:500px; padding-left:10px;}
.reply .titre, .post .titre{color:#3366cc ; font-weight:bold;display:inline; font-size:1em; margin-left:0;}
.post .titre{font-size:1.12em;}
.reply .nom, .post .nom{color:#3366cc ;background:transparent;padding:0;font-weight:normal;font-size:0.8em;}
.reply .date, .post .date {color:#919191; font-weight:normal;font-size:0.8em; margin-left:8px; }

/* placements */
@media screen { /* largeur page:960px */
	#page  { position:absolute;  left:50%; top:0px; width:960px; margin-left:-480px;  height:auto; 	}
	#monmenu { position:absolute; left:50%; top:84px; width:960px; margin:0; padding:0; margin-left:-480px;}
	#monmenu ul.niveau1 {border:1px dotted #bebe7c; border-radius:4px; background:url(../_local/bg-trame.gif) repeat-x 0px 0px; margin:0;padding:5px;}
	#monmenu  ul.niveau1>LI {margin:0;padding:5px 20px 5px 20px; border-top:2px solid transparent;}
	#monmenu ul.niveau1 LI#lihome {cursor:pointer;}
	#monmenu ul.niveau2 {left:-40px; top: 25px; padding-top:20px;} /* */
	#monmenu ul.large {width:450px;}
	#monmenu ul.large li { margin-left:230px; }
	#monmenu ul.large span { position:absolute; left:20px; top:30px; color:#996600; width:200px; font-size:0.8em;font-weight:normal;}
	#monmenu ul.large span  A{font-size:1.1em;}
	#monmenu ul.niveau1>LI.MenuActif,
	#monmenu ul.niveau1 LI#lihome:hover,
	#monmenu ul.niveau1>LI:hover  { background:url(../_local/brun_background-12.gif) repeat-x 0px -2px; border-top:2px solid  #cdb561;}
	#monmenu ul.niveau1  LI  A { text-shadow:0 1px 1px rgba(250,250,250,0.5); margin-right:0px;}
	#logo { position:absolute;  left:50%; top:10px; width:200px; height:70px; margin-left:-440px; z-index:4; cursor:pointer;/* page / 2 */ }
	#logo A>IMG { vertical-align: bottom; border:0;  }
	#searchbox { position:absolute;  left:50%; top:85px; 
	width:200px; margin-left:290px; /* page / 2 - searchWidth */
	height:30px; z-index:11;
	}
	#searchbox FORM {margin:0; padding:0;}
	#searchbox #keyw {
	font-size:16px;
	padding:2px; 
	color:#3762d0;
	border:1px solid #cc9900; 
	padding-left:20px;
	background:url(../images/simple-sprites.png) no-repeat 2px -52px rgba(206,221,159,0.62); 
	font-size:16px; 
	border-radius:6px;
	box-shadow:inset 2px 2px 3px #69a592; 
	}
	#content {display:block;  
	height:auto; background-color:#ffffff;
	padding:0px; padding-bottom:20px;
	margin-top: 120px;
	border:1px solid #e1dab9;
	border-radius:7px;
	}
	#asideSavoirPlus {  
	width:205px; float:right;
	background-color:#c5c5c5; padding:10px;
	}
	#footer {}
	#admlinks {position:absolute;top:1px; left:5px;z-index:1001;}
	.aside, #liensretour {float:right;width:80px;padding:10px;margin-left:20px;background:#f7f6eb;border:1px solid #e1deb5;color:#cc9900;text-align:center; border-radius:5px;  }	
	.aside UL, #liensretour UL {margin:0px;padding:0px; list-style-position:inside; text-align:left; }
	#sign { display:block;   }
	.column.first { margin-left:15px; margin-right:10px;}  /*  */
	.column.last { float:left;}  /*  */
	.asideEcho {background:#f7f6eb;border:1px solid #e1deb5;color:#cc9900;text-align:center; border-radius:5px; }
	.round5 {border-radius:5px; }
	#commentaires5 {width:55%; padding-top:5px; margin-left:20px; margin-right:10px; }
	#connexes5 {width:40%; padding-top:5px; margin-left:20px;  float:right;}
	#commfermer {position:absolute; left:-2000px;}
	
	/* tag [*:n/N] */
	.etoilenosel2 {font-family: courier,sans-serif, consolas; color: ffd98a; font-size:16px; } 
	.etoilesel2 {font-family: courier,sans-serif, consolas; color: #996600; font-size:16px; }
	.rubrdate{text-transform:uppercase;}
}

@media only screen and (max-width:980px){  
	body {background:url(../_local/brun_background-12-h100.gif) repeat-x 0 - 97px;}
	#page  { left:0px; top:0px; margin:auto;width:100%;  }
	#monmenu { top:75px; left:0%; margin-left:0%; width:100%; margin-top:-20px; }
	#monmenu ul.niveau1 LI#lihome {padding:0px;margin-right:20px;background:transparent; }
	#monmenu  UL.niveau2 { left: -40px; top: 25px; }
	#monmenu  #mh42 {left:auto; right:-20px;}
	#monmenu  #mh12 {left:0; right:auto;}
	#monmenu ul.niveau1{ margin:auto;border-radius:0;}
	#monmenu ul.niveau1  LI  A.m { padding-left:10px;}
	#monmenu ul.niveau1 LI#lihome {display:none;} 
	#logo { top:5px; 
	width:150px; height:55px; margin-left:-100px;} /* logo width / 2 */
	#logo img {width:100%; max-width:100%!important}
	#searchbox {position:static; 	margin:0 auto; padding-bottom:10px; }
	#content {margin:auto; width:auto; margin-top:88px; 	border:0;	border-radius:0px;	}
	#asideSavoirPlus { float:none; position:relative; left:50%; margin-left:50px;
	width:200px; display:block; 	}
	#asideSavoirPlus IMG{ display:none; }
	.asideEcho img,
	span.illustr IMG {max-width:100%!important}
	#contenu {padding-left:0px;}
	
	#chemin {position:absolute;top: 24px; left:12px; }
	#chemin A{padding:0;margin:0;height:16px; }
	#chemin LI:after {content:'';}
	#chemin LI ,
	#chemin LI A {display:none;}
	#chemin LI:last-child A{display:inline;padding:2px 7px 2px 7px;}
	#chemin LI:last-child{display:inline;background:rgba(193,193,255,0.7);}

	H1.titre {font-size:20px; padding:0px;margin-bottom:15px;}
	.rubrdate {font-size:8px;}
	.aside, #liensretour {float:none;width:90%;padding:5px;margin-left:10px; text-align:center; }	
	.aside, #liensretour  LI {padding-right:10px;}
	#liensretour  LI {display:inline;}
	.aside UL, .aside, #liensretour UL {text-align:center; }
	.column.first { width:80%}
	.column.last { margin-left:15px; margin-top:10px; width:80%; text-align:left; }
	#commentaires5 {width:95%; padding-top:5px; margin-left:0px; margin-right:0px; }
	#connexes5 {width:95%; padding-top:5px; margin-left:0px;  float:none;}
	#fecho {margin-left:0px; width:100%;}
	.formMot {padding:2px; }
	#menuback,#menuhome {display:inline;position:absolute;  font-size:0.7em;  padding:4px; height:32px;width:32px; cursor:pointer; color:#804000; text-transform:uppercase; background:url(../images/simple-sprites.png) no-repeat;}
	#menuback {top:10px; left:10px; right:auto; background-position: -30px  -125px}
	#menuhome { top:10px; left:auto; right:10px;background-position: 5px  -125px}
	UL.carnet-10 LI { width:48%;}
}

@media only screen and (max-width:480px){
	#page  { left:0px; top:0px; margin:auto; width:100%; }
	#page.mini { left:-250px;}
	.edito10box  {position:absolute; left:-2000px; }
	#contenu_page {margin-top:40px;}
	#monmenu ul.niveau1 li#menuecho { display:block; }
	#monmenu { position:absolute; left:-2000px; }
	#monmenu.mini { top:65px; left:auto; right:0;margin-left:0; padding:0;  padding-top:45px; text-align:left; width:250px; height:100%; background:transparent;}
	#searchbox {position:absolute; top:45px; left:-2000px;  }
	#searchbox.mini {position:absolute; top:55px;  left:105%; right:20px; margin:0; }
	#monmenu ul.niveau1   {background:transparent; }
	#monmenu ul.niveau1  LI {cursor:pointer; font-weight:bold;}
	#monmenu ul.niveau1 LI#lihome:after { content:'Accueil';padding-left:5px; }
	#monmenu ul.niveau1  LI#lihome,
	#monmenu ul.niveau1  LI {display:block; padding:20px 0 20px 10px;margin:0; border-bottom:1px dotted #afaf5f; width:auto;}
	#monmenu ul.niveau1  LI  A.m { padding-left:0px;}
	#monmenu  UL.niveau2 { left: -2000px; }
	#monmenu ul.niveau1 LI#lihome{display:block; padding-left:0px;}
	#monmenu li:hover ul.niveau2, #monmenu li.sfhover ul.niveau2 {display: none}
	#logo { top:5px; width:100px; height:35px; margin-left:-75px; } /* logo width /2 */
	#logo img {width:100%; max-width:100%!important}
	/* #searchbox {position:static; 	margin:0 auto; padding-bottom:10px; } */
	
	#content {margin:auto; width:auto; margin-top:45px; border:0; border-radius:0px;}
	#chemin {display:none;}
	#asideSavoirPlus { display:none; }
	.asideEcho img,
	span.illustr IMG {max-width:100%!important}
	#contenu {padding-left:0px;}
	H1.titre {font-size:18px; padding:0px;margin-bottom:12px;}
	.rubrdate {display:none;}
	.aside, #liensretour {float:none;width:90%;padding:5px;margin-left:5px; text-align:center; }	
	.aside, #liensretour  LI {padding-right:10px;}
	#liensretour  LI {display:inline;}
	.aside, #liensretour UL {text-align:center; }
	UL.carnet-10 LI { width:100%;}
	.column.first { width:80%}
	.column.last { margin-left:15px; margin-top:10px; width:90%; text-align:left; }
	#commentaires5 {width:95%; padding-top:5px; margin-left:0px; margin-right:0px; }
	#connexes5 {width:95%; padding-top:5px; margin-left:0px;  float:none;}
	#fecho {margin-left:0px;width:100%;}
	.formMot {padding:2px; }	
	#commentaires5 {position:absolute; top:65px; left:-2000px;}
	#commentaires5.mini {position:absolute; top:85px; left:0px; width:97%; background:white;}
	#commentaires5.mini  .echoResume, #commentaires5.mini  .relArtTitre:first-child{position:absolute; top:65px; left:-2000px;}
	#menubtn,#menuback,#commfermer.mini {display:inline;position:absolute;  font-size:0.7em;  padding:4px; height:32px;width:32px; cursor:pointer; color:#804000; text-transform:uppercase; background:url(../images/simple-sprites.png) no-repeat;}
	#menuback {top:10px; left:10px; right:auto; background-position: -30px  -125px}
	#commfermer.mini {top:100px; left:auto; right:0px; text-transform:uppercase; background-position: -30px  -125px}
	#menuhome,#mh12,#mh22,#mh32,#mh42 {left:-2000px;}
	#menubtn {top:10px;right:10px;  background-position: -65px  -125px}
	.sousdoss-2 {width:100%;}
}